{% extends 'base.html' %}
{% load static %}
{% block content %}
{% block page_heading %}
{% endblock %}

<div class="calendar-part">
    <hr class="uk-divider-vertical">

    <div class="nav-calendar">
        <div class="current-day">
            <button id="current-day" class="uk-button uk-button-primary">Текущий день</button>
        </div>

        <!--Previous month-->
        <table id="calendar1" class="calendar">
            <thead>
            <tr>
                <td colspan="4">
                    <select class="uk-select uk-form-small">
                        <option value="0">Январь</option>
                        <option value="1">Февраль</option>
                        <option value="2">Март</option>
                        <option value="3">Апрель</option>
                        <option value="4">Май</option>
                        <option value="5">Июнь</option>
                        <option value="6">Июль</option>
                        <option value="7">Август</option>
                        <option value="8">Сентябрь</option>
                        <option value="9">Октябрь</option>
                        <option value="10">Ноябрь</option>
                        <option value="11">Декабрь</option>
                    </select>
                </td>
                <td colspan="3"><input class="uk-input uk-form-small" type="number" value="" min="0" max="9999" size="4" ></td>
            </tr>
            <tr>
                <td>Пн</td>
                <td>Вт</td>
                <td>Ср</td>
                <td>Чт</td>
                <td>Пт</td>
                <td>Сб</td>
                <td>Вс</td>
            </tr>
            <tbody>
            </tbody>

        </table>

        <!--Current month-->
        <table id="calendar2" class="calendar">
            <thead>
            <tr>
                <td colspan="4">
                    <select class="uk-select uk-form-small">
                        <option value="0">Январь</option>
                        <option value="1">Февраль</option>
                        <option value="2">Март</option>
                        <option value="3">Апрель</option>
                        <option value="4">Май</option>
                        <option value="5">Июнь</option>
                        <option value="6">Июль</option>
                        <option value="7">Август</option>
                        <option value="8">Сентябрь</option>
                        <option value="9">Октябрь</option>
                        <option value="10">Ноябрь</option>
                        <option value="11">Декабрь</option>
                    </select>
                </td>
                <td colspan="3"><input class="uk-input uk-form-small" type="number" value="" min="0" max="9999" size="4"></td>
            </tr>
            <tr>
                <td>Пн</td>
                <td>Вт</td>
                <td>Ср</td>
                <td>Чт</td>
                <td>Пт</td>
                <td>Сб</td>
                <td>Вс</td>
            </tr>
            <tbody>
            </tbody>

        </table>

        <!--Next month-->
        <table id="calendar3" class="calendar">
            <thead>
            <tr>
                <td colspan="4">
                    <select class="uk-select uk-form-small">
                        <option value="0">Январь</option>
                        <option value="1">Февраль</option>
                        <option value="2">Март</option>
                        <option value="3">Апрель</option>
                        <option value="4">Май</option>
                        <option value="5">Июнь</option>
                        <option value="6">Июль</option>
                        <option value="7">Август</option>
                        <option value="8">Сентябрь</option>
                        <option value="9">Октябрь</option>
                        <option value="10">Ноябрь</option>
                        <option value="11">Декабрь</option>
                    </select>
                </td>
                <td colspan="3"><input class="uk-input uk-form-small" type="number" value="" min="0" max="9999" size="4"></td>
            </tr>
            <tr>
                <td>Пн</td>
                <td>Вт</td>
                <td>Ср</td>
                <td>Чт</td>
                <td>Пт</td>
                <td>Сб</td>
                <td>Вс</td>
            </tr>
            <tbody>
            </tbody>

        </table>

    </div>

    <hr class="uk-divider-vertical">

    <div id="content-calendar" class="content-calendar"></div>

</div>


{{ block.super }}
{% endblock %}

{% block custom_includes %}
{{ block.super }}
<script src="{% static 'assets/tobuild/js/moment.js' %}"></script>
<script src="{% static 'assets/tobuild/js/calendar.js' %}"></script>
{% endblock %}

